# Generated by Django 4.1.3 on 2022-11-21 13:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0005_discussion_image'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussion',
            name='avaliable_seats',
            field=models.IntegerField(default=0, verbose_name='Avaliable seats'),
        ),
    ]
